local t = LoadFallbackB();

--[[ top of screen ]]
t[#t+1] = StandardDecorationFromFile( "LifeFrame", "LifeFrame" );
t[#t+1] = StandardDecorationFromFileOptional("BPMDisplay","BPMDisplay");
t[#t+1] = StandardDecorationFromFileOptional( "StageDisplay", "StageDisplay" );
t[#t+1] = StandardDecorationFromFile( "SongTitle", "SongTitle" );
t[#t+1] = StandardDecorationFromFile( "BannerTitle", "BannerTitle" );

--[[ bottom of screen ]]
t[#t+1] = StandardDecorationFromFile( "ScoreFrame", "ScoreFrame" );
t[#t+1] = StandardDecorationFromFile( "SongPosition", "SongPosition" );

if( not GAMESTATE:IsCourseMode() ) then
t[#t+1] = Def.Actor{
	JudgmentMessageCommand = function(self, params)
		Scoring[GetUserPref("UserPrefScoringMode")](params, 
			STATSMAN:GetCurStageStats():GetPlayerStageStats(params.Player))
	end;
};
end;

return t;